[Application]
app.classpath=$APPDIR\Linea.jar
app.mainclass=linea.LineaAppli
app.classpath=$APPDIR\slf4j-api-2.0.13.jar
app.classpath=$APPDIR\slf4j-simple-2.0.13.jar
app.classpath=$APPDIR\sqlite-jdbc-3.45.1.0.jar

[JavaOptions]
java-options=-Djpackage.app-version=1.0
java-options=--enable-native-access=ALL-UNNAMED
